dnl
dnl  Configuration input file for Harvest uses autoconf 1.11.
dnl
dnl  Darren Hardy, hardy@cs.colorado.edu, July 1994
dnl
dnl  $Id: configure.in,v 1.3 1995/07/20 02:09:44 hardy Exp $
dnl
AC_INIT(Makefile.in)
AC_REVISION($Revision: 1.3 $)dnl
AC_PREFIX_DEFAULT(/usr/local/harvest)

dnl Build a copy of prefix

if test -n "$prefix"; then
  myprefix="$prefix";
else
  myprefix='/usr/local/harvest';
fi

INSTALL_TOPDIR="$myprefix";
INSTALL_LIBDIR="$myprefix/lib";
INSTALL_BINDIR="$myprefix/bin";
INSTALL_MANDIR="$myprefix/man";

dnl Subsitutions
AC_SUBST(INSTALL_TOPDIR)
AC_SUBST(INSTALL_LIBDIR)
AC_SUBST(INSTALL_BINDIR)
AC_SUBST(INSTALL_MANDIR)

dnl Check for programs
AC_PROG_INSTALL

dnl Clean up after OSF/1 core dump bug
rm -f core 

AC_OUTPUT(\
	Makefile \
)
